[Default]
ImportMedia             = ["CTRL Q"]
NewProject              = ["CTRL N"]
NewWorkspace            = ["CTRL SHIFT W"]
OpenProject             = ["CTRL O"]
SaveProject             = ["CTRL S"]
SaveProjectAs           = ["CTRL SHIFT S"]
Exit                    = ["ALT F4"]

Undo			= ["CTRL Z"]
Redo			= ["CTRL Y"]
Cut			= ["CTRL X"]
Copy			= ["CTRL C"]
Paste			= ["CTRL V"]
Split			= ["CTRL T"]
Delete			= ["DEL"]	

Preference              = ["ALT C"]
Help                    = ["F1"]

EscOperation      	= ["ESC"]
EnterOperation      	= ["ENTER"]

PlayPauseAudio		= [" ","0"]
SelectAllWaveform       = ["CTRL A"]

Ctrl			= ["CTRL"]

PlayBackToBegin         = [",","ENTER"]
PlayJumpToEnd           = ["."]
OnOffPlayRepeat         = ["CTRL SHIFT L","4"]
FastForward             = ["1"]
Rewind                  = ["2"]

OnOffMetronome          = ["7"]
ShowHideMixerPanel      = ["CTRL M"]

OnOffRecord             = ["F12","3"]
OnOffLoopRecord         = ["ALT L","5"]
OnOffPrePostRoll        = ["CTRL K"]

JumpToTimecodeInput     = ["*"]

OnOffTrackSolo          = ["S"]
OnOffTrackMute          = ["M"]

SelectTrackGroup 				= ["a","b","c","d","e","f","g","h","i","j","k","l","m","n","o","p","q","r","s","t","u","v","w","x","y","z"]